{% extends "clms/clms_base.html" %}
{% load staticfiles %}
{% block style %}<link rel="stylesheet" href={% static 'css/style.css'%}>{% endblock %}
{% block title %}{{title}}{% endblock %}
{% block content %}
    
<div class="card text-dark bg-light mb-3 mt-3">
    <div class="card-header">Catalogue Details:</div>
    <div class="card-body">
        <h4 class="card-title">{{catalogue_detail.title}}</h4>
        <hr />
        <p>Type: {{catalogue_detail.type}}</p>
        <p>Category: {{catalogue_detail.category}}</p>
        <p>Title: {{catalogue_detail.title}}</p>
        <p>Author: {{catalogue_detail.author}}</p>
        <p>Publisher: {{catalogue_detail.publisher}}</p>
        <p>Edition: {{catalogue_detail.edition}}</p>
        <p>Date Published: {{catalogue_detail.publish_date}}</p>
        <p>Available: {{catalogue_detail.is_available}}</p>
        <a class="btn btn-primary" href="{% url 'clms:cat_update' pk=catalogue_detail.pk %}">Update</a>
        <a class="btn btn-danger" href="{% url 'clms:cat_delete' pk=catalogue_detail.pk %}">Delete</a>
    </div>
</div>
{% endblock %}
{% block footer %}
{% endblock %}